.woocommerce label,
.page-id-1964 label {
  font-family: 'Poppins', sans-serif;
  color: #189ed9 !important;
  text-transform: uppercase;
  font-weight: 600;
  font-size:14px;
}

.woocommerce .col-2 {
  display: none;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  float: none;
  width: inherit;
}

.woocommerce-input-wrapper input {
  background: white;
  color: #888;
  height: 41px;
}

.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide {
  clear: none;
}

.woocommerce-billing-fields__field-wrapper p {
  width: 49%;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
  width:49%;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
  top:8px;
}

.select2-container--default .select2-selection--single{
  border:none !important;
}

.woocommerce #billing_company_field, #billing_address_1_field, #billing_city_field, #billing_postcode_field {
  float: left;
}

.woocommerce #billing_country_field, #billing_address_2_field, #billing_state_field, #billing_phone_field {
  float: right;
}

.woocommerce #billing_address_2_field {
  margin-bottom: 0px;
  margin-top: 6px;
  padding-top: 25px;
}

.woocommerce form .form-row {
  min-height: 100px !important;
}

.woocommerce span.select2 {
  margin-top: 7px;
}

.woocommerce-account-fields {
  float: right;
  width: 49%;
  margin-top: -78px;
}

.woocommerce h3 {
  margin-top: 20px;
  margin-bottom: 15px;
}


.select2{
  margin-top:0px !important;
}

.select2-selection{
  padding:10px;
  display: block !important;
    height: auto !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 19px;
}

.woocommerce form .form-row{
  padding:0px;
}

.woocommerce table.shop_table{
  background-color:white;
}

.woocommerce-checkout #payment{
  background-color:transparent;
}

.woocommerce-checkout #payment ul.payment_methods,
.woocommerce-checkout #payment div.form-row{
  padding:0px !important;
  border-bottom:0px !important;
}

.woocommerce-checkout #payment div.payment_box{
  background-color: #f5f6fa !important;
  padding: 0px;
  margin-top: 25px;
}

.woocommerce-checkout #payment div.payment_box::before{
  content: unset;
}

@media (max-width: 980px) {
  .woocommerce-account-fields {
    width: 100%;
    margin-top: 0;
  }
}